@import "../components/SignIn.scss";

.LandingContainer {
    padding-top: 12px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
#phonesWrapper {
    width: 440px;
    height: 720px;
}
.untitledClassName {
    position: relative;
}
#phonesImg {
    max-width: 440px;
    max-height: 720px;
}
#moose {
    position: absolute;
    width: 294px;
    height: 523px;
    top: 78px;
    right: 27px;
    overflow: hidden;
}
#phoneScreen {
    width: 100%;
    height: 100%;
    animation-name: slide;
    animation-duration: 1s;
}

@keyframes slide {
    0% { right: 0px }
    100% { right: 400px}
}